{
  "arch": "x86_64", 
  "build": "np110py27_1", 
  "build_number": 1, 
  "depends": [
    "funcsigs", 
    "llvmlite 0.14.*", 
    "numpy 1.10*", 
    "python 2.7*", 
    "singledispatch"
  ], 
  "name": "numba", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "0.29.0"
}